@model be_wise.Models.Home.Dto.PostDto

@{
    ViewBag.Title = "Post";
    Layout = "_Layout";
}

@section JumbotronSection
{
    <div class="jumbotron page-jumbotron">
        <div class="jumbotron-inner">
            <h1 class="ml3 jumbotron-title">be wise</h1>
            <h1 class="ml3 jumbotron-description">Mądrość w zasięgu Twojej dłoni</h1>
        </div>
    </div>
}

<div style="display: flex; flex-direction: row; margin: 50px 0;">
        <div class="col-lg-3 col-md-3 col-sm-3"></div>
        <div class="col-lg-6 col-md-6 col-sm-6">
            <a href="#" style="display: flex; justify-content: center; align-items: center; flex-direction: column;">
                <img src="@Model.ImageUrl" style="max-width: 100%; overflow: hidden;" alt="@Model.Title"/>
                <p style="width: 100%; text-align: center; margin-top: 10px;">@Model.Title</p>
            </a>
        </div>
        <div class="col-lg-3 col-md-3 col-sm-3"></div>
</div>
